count: 38
next: https://unibind.uio.no/api/v1/specific/?format=yaml&page=3&q=MA0499.1&summary=true
previous: https://unibind.uio.no/api/v1/specific/?format=yaml&q=MA0499.1&summary=true
results:
- bed_filename: macs/DAMO/EXP031957.C2C12_myoblasts.MYOD1/EXP031957.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP031957.C2C12_myoblasts.MYOD1/EXP031957.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP031957.C2C12_myoblasts.MYOD1
    references:
    - identifier: PUBMED:24347632
    - identifier: GEO:GSE44824
    - identifier: GEO:GSM1092113
    - identifier: GTRD:EXP031957
    samples:
    - biological_condition: ''
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP032275.C2C12_myoblasts.MYOD1/EXP032275.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP032275.C2C12_myoblasts.MYOD1/EXP032275.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP032275.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM1197184
    - identifier: GEO:GSE49313
    - identifier: PUBMED:23993744
    - identifier: GTRD:EXP032275
    samples:
    - biological_condition: ''
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP032276.C2C12_myoblasts.MYOD1/EXP032276.C2C12_myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP032276.C2C12_myoblasts.MYOD1/EXP032276.C2C12_myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP032276.C2C12_myoblasts.MYOD1
    references:
    - identifier: GEO:GSM1197185
    - identifier: PUBMED:23993744
    - identifier: GEO:GSE49313
    - identifier: GTRD:EXP032276
    samples:
    - biological_condition: ''
      cell:
        title: C2C12 (myoblasts)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP032354.brown_preadipocytes.MYOD1/EXP032354.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP032354.brown_preadipocytes.MYOD1/EXP032354.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP032354.brown_preadipocytes.MYOD1
    references:
    - identifier: GEO:GSM1219687
    - identifier: GEO:GSE50465
    - identifier: GTRD:EXP032354
    samples:
    - biological_condition: ''
      cell:
        title: brown preadipocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP032355.brown_preadipocytes.MYOD1/EXP032355.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP032355.brown_preadipocytes.MYOD1/EXP032355.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP032355.brown_preadipocytes.MYOD1
    references:
    - identifier: GEO:GSM1219688
    - identifier: GEO:GSE50465
    - identifier: GTRD:EXP032355
    samples:
    - biological_condition: ''
      cell:
        title: brown preadipocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP032356.brown_preadipocytes.MYOD1/EXP032356.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP032356.brown_preadipocytes.MYOD1/EXP032356.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP032356.brown_preadipocytes.MYOD1
    references:
    - identifier: GEO:GSE50465
    - identifier: GEO:GSM1219689
    - identifier: GTRD:EXP032356
    samples:
    - biological_condition: ''
      cell:
        title: brown preadipocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP032357.brown_preadipocytes.MYOD1/EXP032357.brown_preadipocytes.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP032357.brown_preadipocytes.MYOD1/EXP032357.brown_preadipocytes.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP032357.brown_preadipocytes.MYOD1
    references:
    - identifier: GEO:GSM1219690
    - identifier: GEO:GSE50465
    - identifier: GTRD:EXP032357
    samples:
    - biological_condition: ''
      cell:
        title: brown preadipocytes
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP033459.myoblasts.MYOD1/EXP033459.myoblasts.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP033459.myoblasts.MYOD1/EXP033459.myoblasts.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP033459.myoblasts.MYOD1
    references:
    - identifier: GEO:GSM1354739
    - identifier: GEO:GSM1354738
    - identifier: GEO:GSE56077
    - identifier: GTRD:EXP033459
    samples:
    - biological_condition: ''
      cell:
        title: myoblasts
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP034453.P19_embryonic_carcinoma.MYOD1/EXP034453.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP034453.P19_embryonic_carcinoma.MYOD1/EXP034453.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP034453.P19_embryonic_carcinoma.MYOD1
    references:
    - identifier: GEO:GSM1575842
    - identifier: GEO:GSE64626
    - identifier: PUBMED:25801030
    - identifier: GTRD:EXP034453
    samples:
    - biological_condition: MyoD transduction
      cell:
        title: P19 (embryonic carcinoma)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
- bed_filename: macs/DAMO/EXP034454.P19_embryonic_carcinoma.MYOD1/EXP034454.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.bed
  fasta_filename: macs/DAMO/EXP034454.P19_embryonic_carcinoma.MYOD1/EXP034454.P19_embryonic_carcinoma.MYOD1.MA0499.2.damo.fa
  folder:
    folder: EXP034454.P19_embryonic_carcinoma.MYOD1
    references:
    - identifier: PUBMED:25801030
    - identifier: GEO:GSE64626
    - identifier: GEO:GSM1575843
    - identifier: GTRD:EXP034454
    samples:
    - biological_condition: MyoD transduction
      cell:
        title: P19 (embryonic carcinoma)
    species:
      name: Mus musculus
    tf_name: MYOD1
  jaspar_id: MA0499.2
  profile_name: MYOD1
  synonyms:
  - MYF3
  - MYOD
  - MYODRIF
  - PUM
  - bHLHc1
  - class C basic helix-loop-helix protein 1
  - myf-3
  - myoblast determination protein 1
  - myogenic differentiation 1
  - myogenic factor 3
